/*
Theme Name:     SAMET
Description:    Child theme of the Responsive theme
Author:         Brightcookie
Author URI:     http://www.brightcookie.com/
Template:       responsive                             
Version:        0.1.10
*/

/****************** General ********************/
body{
	background: #FFF;
        font-size:13px;
}
#container{
	max-width: 1200px;
}
#wrapper{
	/*border-top: 10px solid #8B8B8B;*/
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-radius: 0;
	margin: 0;
}
/*.front-page #wrapper, #wrapper{
	margin-top: 55px;
}*/
.front-page #wrapper{
	margin-top: 0;
}
.col-300 {
	width: 23.394893617021%;
}
.col-620 {
	width: 73.957446808511%;
}
select, input[type="text"], input[type="password"], input[type="email"]{
	border-radius: 0;
	box-shadow: none;
	border-bottom-color: #AAA;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-weight: normal;
}
h1{
	font-size: 2em;
	color: #2E6594;
}
h2{
	font-size: 1.8em;
	color: #555;
}
h3{
	font-size: 1.5em;
	color: #555;
}
h4{
	font-size: 1.3em;
	color: #2E6594;
}
h5{
	font-size: 1.1em;
	color: #555;
	font-weight: bold;
}
a, a:visited{
	color: #488ad8;
}
a:hover{
	color: #488ad8;
}
.widget-wrapper{
	background-color: #FFF;
	padding: 10px;
	border-radius: 0;
}
.widget-wrapper.widget_text {
	border: 0px;
}
.widget-title h3{
	font-size: 20px;
}
.skip-container {
	padding:0;
}
/****************** Header ********************/
/*#logo{
	position: absolute;
	left: 45%;
	margin-top: 35px;
}*/
#header{
	background-color:#FFFFFF;
	padding: 10px 0 0 0;
}
#logo{
	margin-bottom: 20px;
	padding: 0 0 0 10px;
}
#searchsubmit{
	background-color: #FFF;
	background-image: none;
	border: none;
	text-shadow: none;
	font-size: 12px;
	padding: 0;
	color: #8B8B8B;
}
.top-widget{
	width: 40%;
	font-size: 0.9em;
}

.top-widget input[type="text"]{
	padding: 4px 8px;
	width: 130px;
}
.fit {
	margin-right: 10px;
}

/****************** Menu ********************/
.menu {
	background-image: none;
	background-color: transparent;
	padding-top: 40px;
	filter: none;
}
.menu a{
	color: #8B8B8B;
	text-shadow: none;
	text-transform: uppercase;	
	padding: 0 2.3em;
	padding: 0 2.2em\9;
	border-left: none;
	font-size: 14px;
}
.menu a:hover{
	background-image: none;
	background-color: transparent;
	color: #ED1B23;
	filter: none;
}
ul.menu > li:hover{
	background-color: transparent;
}
.front-page .menu .current_page_item a:hover{
	background-image: none;
	background-color: #FFF;
	color: #ED1B23;
}
.menu > li:first-child > a{
	padding-left: 0;
}
.menu > li:last-child > a{
	padding-right: 0;
}
.menu > li.third-item{
	margin-right: 11em;
}
.menu .current_page_item a, .menu .current-menu-item a{
	background-image: none;
	background-color: transparent;
	color: #ED1B23;
}
.top-menu{
	margin: 0;
}
.top-menu li{
	display: block;
}
.top-nav ul ul{
	display: none;
	padding: 0;
}
.top-nav ul li:hover > ul {
	display: block;
}
.top-nav ul{
	float: left;
	list-style: none;
	position: relative;
	display: inline-table;
}
.top-nav ul:after {
		content: ""; clear: both; display: block;
	}
.top-nav ul li {
	float: left;
}
.top-nav ul li a:hover{
	color: #ED1B23;
}
.top-nav ul li a{
	border-left: none;
	color: #8B8B8B;
	font-size: 12px;
	padding: 0px 16px;
	text-transform: lowercase;
	display: block;
}

.top-nav ul ul {
	border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
.top-nav ul ul li {
	float: none; 
	position: relative;
}
.top-nav ul ul li a {
	padding: 2px 40px;
	border: 1px solid #e5e5e5;
	color: #555;
}	
.top-nav ul ul li a:hover {
	background-color: #f5f5f5;
	color: #444444;
}
.top-nav ul ul ul {
	position: absolute; 
	left: 100%; 
	top:0;
}

/****************** Front page ********************/
#featured{
	padding-bottom: 0;
	border-radius: 0;
	border: 0;
	background-color: transparent;
}
#featured .caption{
	padding: 5px 10px 10px 10px;
}
#featured .caption h3{
	margin: 10px 0;
	color: #FFF;
}
.home-widgets .widget-wrapper{
	background-color: #000000;
	padding: 10px;
	border: 0;
	height: 180px;
	opacity: 0.7;
        margin: 0px;
        filter: alpha(opacity=90); /***** For IE7 and below ******/
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /***** For IE8 and above ******/
}
.widget-title-home h3{
	font-size: 16px;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
	height: 0px;
	padding: 0;
}
.home-widgets .textwidget{
	font-size:13px;
}
.home-widgets .textwidget p{
	margin: 5px 0;
	text-align: center;
}
.home-widgets .textwidget img{
	float:left;
	padding: 0 0 40px 0;
}
.home-widgets .textwidget a,.home-widgets .textwidget a:visited,.home-widgets .textwidget a:hover,.home-widgets .textwidget a:active{
	color: #FFFFFF;	
}
.post-meta{ 
	display: none; 
}
.widgettext_wrapper {
    position: relative;
}
.widgettext_wrapper a {
    display: block !important;
    height: 180px;
    width: 100%;
    color: #FFFFFF;
}
.widgettext_header {
    text-transform: uppercase;
    z-index: 4;
    width: 100%;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .5px;
}
.widgettext_text {
    z-index: 4;
    width: 100%;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    visibility: hidden;
    text-align: center;
    opacity: 0;
}
.widgettext_wrapper:hover .widgettext_text {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s ease-in;
    -moz-transition: opacity .5s ease-in;
    -o-transition: opacity .5s ease-in;
    -ms-transition: opacity .5s ease-in;
    transition: opacity .5s ease-in;
}
.widgettext_wrapper:hover .widgettext_header {
    visibility: hidden;
}

/****************** Home Widget Background ********************/
#home_widget_1 {
    background: url('/wp-content/uploads/2016/07/homepage_widget_accreditation.jpg') no-repeat;
    background-size: cover;
    background-position: center top;
}
#home_widget_2 {
    background: url('/wp-content/uploads/2016/07/homepage_widget_doctorintraining.jpg') no-repeat;
    background-size: cover;
    background-position: center top;
}
#home_widget_3 {
    background: url('/wp-content/uploads/2017/03/homepage_widget_workshops.jpg') no-repeat;
    background-size: cover;
    background-position: center top;
}
#home_widget_4 {
    background: url('/wp-content/uploads/2016/07/homepage_widget_latestnews.jpg') no-repeat;
    background-size: cover;
    background-position: center top;
}
/****************** Slider ********************/
.metaslider a{
	color: #FFF;
}
.flex-control-paging li a{
	width: 9px;
	height: 9px;
}
.metaslider .caption-wrap {
	margin: 0px 0px 0px 50px !important;
	opacity: 0.9 !important;
	height: 100% !important;
	width: 25% !important;
	background: none repeat scroll 0% 0% #6C93BA !important;
}
.metaslider .caption{
	position: relative !important;
	top: 65% !important;
	transform: translateY(-35%) !important;
    	-webkit-transform: translateY(-35%);
    	-ms-transform: translateY(-35%);
	text-align: right !important;
}
.metaslider .caption h3{
	line-height: 1.3em  !important;
	font-size: 22px !important;
}

/****************** In-page widget ********************/
#in-page-widgets {
    width: 100%;
}
#in-page-widget {
    max-width: 200px;
    position: relative;
    display: inline-block;
    margin: 0 10px 10px 0;
}

/******* ALTERNATE ZOOM IMAGE ON HOVER ********/
#in-page-widget .content::after {
    content: '';
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background: #000000;
    opacity: .5;
}
#in-page-widget .content:hover::after {
    background: #508CC0;
}
.content {
    overflow: hidden;
}
#in-page-widget .content > img {
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
#in-page-widget .content:hover > img {
    transform: scale(1.05);
}

#in-page-widget .text {
    position: absolute;
    z-index: 2;
    text-transform: uppercase;
    color: #FFFFFF;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    font-size: 13px;
    font-weight: bold;
    letter-spacing: .5px;
	text-align: center;
	width: 100%;
    transition: all .1s ease-in-out;
    top: 0%\9; /* IE8 and below */
    padding: 30% 15px\9; /* IE8 and below */
}
#in-page-widget p {
    margin: 0px;
}

/****************** Show/Hide ********************/
.sh-link.sh-hide {
    background: #74A4CD url("/wp-content/uploads/2017/05/sh-down-arrow_sml.png") no-repeat 98% 50%;
    font-size: 12px;
    margin: 15px 0;
}
.sh-link.sh-hide:hover{
    background-color: #6297C6;
}
.sh-link.sh-show {
    background: #74A4CD url("/wp-content/uploads/2017/05/sh-up-arrow_sml.png") no-repeat 98% 50%;
    font-size: 12px;
    margin-bottom: 20px;
}
.sh-link.sh-show:hover {
    background-color: #6297C6;
}
.sh-link.sh-hide a {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 100%;
    width: 100%;
    display: inline-block;
    padding: 10px;
}
.sh-link.sh-show a {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 100%;
    width: 100%;
    display: inline-block;
    padding: 10px;
}
/****************** Footer ********************/
#footer{
	max-width: 1200px;
	background: #6B6B6B;
	padding: 0;
	color: #FFFFFF;
	line-height: 2em;
	opacity: 0.8;
}
#footer-wrapper{
	padding: 10px;
}
#footer a {
	color: #DDD;
}
#footer a:hover {
	color: #DDD;
	text-decoration: underline;
}
.footer-menu{
	text-align: right;
}
#footer .grid-right{
	margin-bottom: 0;
}
#footer .grid-right ul{
	margin-right: 0;
}
#footer .copyright{
	text-align: left;
}
#footer .grid{
	margin-bottom: 0;
}
#footer .widget-wrapper{
	background-color: transparent;
	border: none;
	padding: 0;
	margin: 0;
}
#footer p{
	margin: 0;
}
/* Form maker font */
.form10 .wdform-label, .form10 input[type="text"]{
	font-family: "Varela Round", arial, sans-serif;
}

/****************** Newsletter page ********************/
#newsletter_section {
    width: 100%;
    background-color: #F2F2F2;
    margin: 10px 0 10px -20px;
    padding: 5px 5px 5px 30px;
    min-height: 170px;
    position: relative;
    display: inline-block;
}
#newsletter_header {
    position: absolute;
    top: 50%;
    left: 0%;
    font-size: 14px;
}
.rotate {
    transform:  translateX(0%) translateY(-50%) rotate(-90deg);
    -webkit-transform: translateX(0%) translateY(-50%) rotate(-90deg);
    -moz-transform: translateX(0%) translateY(-50%) rotate(-90deg);
    -ms-transform: translateX(0%) translateY(-50%) rotate(-90deg);
    -o-transform: translateX(0%) translateY(-50%) rotate(-90deg);
}
#newsletter {
    height: 150px;
    width: 150px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    position: relative;
    display: inline-block;
    padding: 5px 10px 5px 10px;
}
#newsletter p {
    margin: 0;
}
#newsletter h4 {
    position: absolute;
    height: 150px;
    width: 150px;
    top: 23%;
    font-size: 13px;
    text-align: center;
    line-height: 1.1;
}
#newsletter_icon {
    height: inherit;
    width: inherit;
    position: absolute;
}
#newsletter_icon .wrapper {
    background-color: #333333;
    opacity: .65;
    position: absolute;
    z-index: 2;
    height: 100%;
    width: 100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
#newsletter_icon img {
    height: 150px;
    width: 150px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    z-index: 1;
}
#newsletter_text {
    position: absolute;
    z-index: 3;
    width: 150px;
    height: 150px;
    top: 10%;
}
#newsletter_text .newsletter_title {
    font-family: 'Dancing Script', cursive;
    font-size: 26px;
}
#newsletter_text h4 {
    margin: 0;
    text-align: center;
    color: #FFFFFF;
}
#newsletter_text p {
    margin: 0;
    text-align: center;
    color: #BFBFBF;
    text-transform: uppercase;
    font-size: 9px;
    width: inherit;
    height: inherit;
    top: 52%;
    position: absolute;
}

/****************** Workshop page ********************/
.upcomingevent {
    width: 200px;
    height: 325px;
    font-size: 11px;
    background-color: #508cc0;
    color: #FFFFFF;
    position: relative;
    display: inline-block;
    margin: 0 40px 40px 0;
}

.upcomingevent a, .upcomingevent a:visited, .upcomingevent a:active {
    color: #FFFFFF;
}
.upcomingevent a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
.upcomingevent_headertext {
    text-transform: uppercase;
    padding: 10px 10px 10px 10px;
    font-weight: bold;
    color: #224A6D;
    font-size: 12px;
    line-height: 1.3;
}
.upcomingevent_info {
    display: inline-block;
    padding: 0 10px 0 10px;
    height: 116px;
}
.upcomingevent_date {
    width: 30%;
    float: left;
}
.upcomingevent_date #number {
    font-size: 50px;
    text-align: center;
    padding-top: 5px;
}
.upcomingevent_date #month {
    padding: 20px 0 0 0;
    font-weight: bold;
    text-align: center;
}
.upcomingevent_text {
    width: 65%;
    float: right;
}
.moreinfo_button {
    background-color: #2e6594;
    width: 90%;
    text-align: right;
    bottom: 0;
    position: absolute;
    padding: 3px 10px 3px 10px;
    height: 18px;
    font-size: 9px;
    font-weight: bold;
}

.moreinfo_button a, .moreinfo_button a:visited, .moreinfo_button a:active, .moreinfo_button a:hover {
    font-weight: bold;
}

/****************** Speech bubble ********************/
.speech-bubble {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  color:#000;
  background:#D9D9D9;
  /* css3 */
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#F2F2F2), to(#D9D9D9));
  background:-moz-linear-gradient(#F2F2F2, #D9D9D9);
  background:-o-linear-gradient(#F2F2F2, #D9D9D9);
  background:linear-gradient(#F2F2F2, #D9D9D9);
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
.speech-bubble.top {
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#F2F2F2), to(#D9D9D9));
  background:-moz-linear-gradient(#F2F2F2, #D9D9D9);
  background:-o-linear-gradient(#F2F2F2, #D9D9D9);
  background:linear-gradient(#F2F2F2, #D9D9D9);
}
.speech-bubble:after {
  content:"";
  position:absolute;
  bottom:-15px; 
  left:50px; 
  border-width:15px 15px 0; 
  border-style:solid;
  border-color:#D9D9D9 transparent;
  display:block;
  width:0;
}
.speech-bubble.top:after {
  top:-15px;
  right:50px; 
  bottom:auto;
  left:auto;
  border-width:0 15px 15px;
  border-color:#F2F2F2 transparent;
}



/****************** Media ********************/
@media screen and (max-width: 1100px) { /* ipad horizontal */
	/*#logo{
		position: relative;
		left: 42%;
	}*/
	.menu > li.third-item{
		margin-right: 0;
	}
	.menu{
		padding-top: 20px;
	}
	.menu a{
		padding: 0 1.8em;
		width: 116px;
		height: 51px;
		white-space: pre-line;
		text-align: center;
		vertical-align: middle;
		line-height: 23px;
	}
	.grid-right{
		float: right;
		width: 52%;
	}
/*
	.front-page #wrapper {
		margin-top: 10px;
	}
	*/
	.widgettext_wrapper:hover .widgettext_text {
                visibility: hidden;
	}
	.widgettext_wrapper:hover .widgettext_header {
                visibility: visible;
	}
	.metaslider .caption h3{
		line-height: 1.2em  !important;
		font-size: 16px !important;
	}
	.metaslider .caption .blerb {
		display: none;
	}
}
@media screen and (max-width: 980px){ /* ipad vertical and tablets */
	.menu a{
		padding: 0 5px;
		width: 106px;
		font-size: 12px;
	}
	.grid{
		float: left;
		margin-right: 2.127659574468%;
	}
	.grid-right {
		float: right;
		width: 70%;
	}
	.metaslider .caption .blerb {
		line-height: 1.1em  !important;
		font-size: 11px;
	}
}
@media screen and (max-width: 667px){ /* mobiles horizontal */
	.metaslider .caption h3{
		line-height: 1.2em  !important;
		font-size: 13px !important;
	}
	.widgettext_header {
		font-size: 12px;
	}
}
@media screen and (max-width: 650px){ /* mobiles horizontal */
	.grid, .grid-right{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	/*#logo{
		position: absolute;
		left: 32%;
		top: 55px;
	}*/
	.top-widget{
		width: auto;
		float: right;
	}
	.top-menu{
		float: none;
	}
	.top-menu li a{
		padding: 0 5px;
	}
	.js .main-nav{
		margin-top: 178px;
	}
	.js .main-nav .menu{
		background-color: #FFF;
	}
}
@media screen and (max-width: 480px) { /* mobile vertical */
	/*#logo{
		position: absolute;
		left: 20%;
		top: 55px;
	}*/
	.top-menu{
		float: none;
	}
	.top-nav ul li a{
		padding: 0px 8px;
	}
	#mega-menu-wrap-header-menu-2 #mega-menu-header-menu-2 > li.mega-menu-megamenu > ul.mega-sub-menu > li:first-child + li, #mega-menu-wrap-header-menu-2 #mega-menu-header-menu-2 > li.mega-menu-megamenu > ul.mega-sub-menu > li:first-child + li + li + li{
		margin-left: 50px;
	}
	.metaslider .caption-wrap {
		margin: 0px 0px 0px 20px !important;
		width: 40% !important;
	}
	.metaslider .caption{
		top: 60% !important;
		transform: translateY(-40%) !important;
    		-webkit-transform: translateY(-40%);
    		-ms-transform: translateY(-40%);
	}
	.metaslider .caption h3{
		font-size: 10px !important;
	}
}